body {
		font-family: "Comic sans MS", Arial, Helvetica, sans-serif;
		background-color:#40E0D0;
}
.knop  {
	font-family : "Comic sans MS", Arial, Helvetica, sans-serif;
	font-size : 16px;
	font-weight: bold;
	color : #000000;
	text-decoration : none;
}
a {
	color: #000000;
	text-decoration: none; 
}

